Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/8237/?format=api
{ "ob_id": 8237, "uuid": "3bd036bf5e877dcd3666eee55be70960", "title": "Historical Aerial Photography for the UK and France", "abstract": "UK coverage at 50cm to 1m resolution for various dates from the 1930s onwards including UK-wide post war surveys from 1946 to 1952, city, county and district wide databases with a variety of film and print archives also available. Small areas of France were also covered. Sources include R.A.F., U.S.A.F. and Luftwaffe. The data were acquired by the Landmap project from The GeoInformation Group's (TGG) Cities Revealed project. Created from original film where possible, sourced from several archives, this database represents the very best of RAF, Luftwaffe and USAF aerial photography flown during 1939 to 1952. Images were then mosaiced together to produce regional coverage for various areas. Close inspection of some of the images will show where the images were created using printed images as printed annotations are visible. While in other cases prints are visible on the margins of the original film shown. The Joint Information Systems Committee (JISC) funded Landmap service which ran from 2001 to July 2014 collected and hosted a large amount of earth observation data for the majority of the UK. After removal of JISC funding in 2013, the Landmap service is no longer operational, with the data now held at the NEODC.\r\n\r\nWhen using these data please also add the following copyright statement: Cities Revealed © The GeoInformation Group yyyy", "keywords": "", "publicationState": "published", "dataPublishedTime": "2014-08-01T11:31:31", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/8238/?format=api", "dataPath": "/neodc/landmap/data/optical/h_ap", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 67049180704, "numberOfFiles": 2218, "fileFormat": "<div property=\"cedacat:formats\">\r\nData are available in ecw (Enhanced Compression Wavelet) and MrSID (Multiresolution Seamless Image Database) formats which can both be opened with most image viewing/editing or GIS software such as such as <a href=\"http://www.hexagongeospatial.com/products/remote-sensing/erdas-er-viewer\">Erdas ER viewer</a>. Both formats are ultimately compressed images however the MrSID (Multiresolution Seamless Image Database) format (.sid extension) allows large compressed raster image files (such as aerial photographs or satellite imagery) to be quickly viewed without having to decompress the entire file. The data are archived in the directory structure of country/region_year/format/data for ease of use. Metadata containing location and other information (.ers, .sdw and .xml files) are included with their respective data files. \r\n</div>\r\n\r\n\r\n" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/2358/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/185/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data collected and prepared by the Landmap team before a copy of the data were obtained by NEODC directly from Landmap.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5303/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/8044/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8212/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33185/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33186/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33187/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33188/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/41785/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33184/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/41787/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/41786/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2588/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "restricted", "accessRoles": "landmap", "label": "restricted: landmap group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/landmap.pdf", "licenceClassifications": "academic, specific" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }